DROP TABLE fco_arp;
CREATE TABLE fco_arp (
	CIA char (4) NOT NULL ,
	COD_TRAB char (10) NOT NULL ,
	COD_SUC char (10) NULL ,
	C11A char (1) NULL ,
	C11B number(12, 0) NULL ,
	C12ABC varchar2 (60) NULL ,
	C13A char (1) NULL ,
	C13B char (1) NULL ,
	C13C char (1) NULL ,
	C13D char (1) NULL ,
	C13E char (1) NULL ,
	C13F char (1) NULL ,
	C13G char (1) NULL ,
	C13H char (1) NULL ,
	C13I char (1) NULL ,
	C13J char (1) NULL ,
	C13K number(2, 0) NULL ,
	C14A number(2, 0) NULL ,
	C15A number(9, 0) NULL ,
	C17A number(9, 0) NULL ,
	C28A number(9, 5) NULL ,
	C28B number(9, 0) NULL ,
	C29A number(9, 0) NULL ,
	C30A varchar2 (5) NULL ,
	C30B varchar2 (5) NULL ,
	C32B number(9, 0) NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_arp FOR ADAM.fco_arp;
GRANT ALL ON fco_arp TO ADAMA;
